/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
span#e31            { /* images/business_names001... */
	background      : transparent url(images/business_names001007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
span#e30            { /* images/business_names001... */
	background      : transparent url(images/business_names001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 617px;
	top             :  17px;
	width           : 206px;
	height          : 103px;
	}
span#e29            { /* images/business_names004... */
	background      : transparent url(images/business_names004003.jpg) no-repeat top left;
	position        : absolute;
	left            :  14px;
	top             :  60px;
	width           : 148px;
	height          : 111px;
	}
div#e28             {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/shadow_box1.jpg);
	position        : absolute;
	left            :   0px;
	top             : 182px;
	width           : 260px;
	height          : 589px;
	}
div#e27             {
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/hatch_a4.jpg);
	position        : absolute;
	left            : 260px;
	top             : 182px;
	width           : 759px;
	height          : 585px;
	}
h3#e26              { /* " ... you have been one ... */
	background      : transparent url(images/business_names005003.gif) no-repeat top left;
	position        : absolute;
	left            :  12px;
	top             :  73px;
	width           : 670px;
	height          :  75px;
	}
span#e25            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e24            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e23            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e22            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e21            { /* images/tabr_s.gif */
	background      : transparent url(images/tabr_s.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
div#e20             { /* Home */
	padding-top     :   4px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
div#e19             { /* Names */
	padding-top     :   9px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  26px;
	}
div#e18             { /* Services */
	padding-top     :   4px;
	position        : absolute;
	left            : 520px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
div#e17             { /* About Us */
	padding-top     :   4px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
div#e16             { /* Contact Us */
	padding-top     :   4px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
h5#e15              { /* Highlights */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 208px;
	width           : 206px;
	height          :  39px;
	}
h6#e14              { /* Because your business na... */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 254px;
	width           : 227px;
	height          : 117px;
	}
div#e13             { /* Business Names */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 488px;
	width           : 212px;
	height          :  27px;
	}
div#e12             { /* Trade marks */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 521px;
	width           : 212px;
	height          :  27px;
	}
div#e11             { /* Stop Copycats */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 554px;
	width           : 212px;
	height          :  27px;
	}
h4#e10              { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            : 294px;
	top             : 201px;
	width           : 181px;
	height          :  43px;
	}
h5#e9               { /* www.business-names.ie */
	text-align      : left;
	position        : absolute;
	left            : 296px;
	top             : 251px;
	width           : 293px;
	height          :  23px;
	}
address#e8          { /* BATTLE House\ \18 Hermit... */
	text-align      : left;
	position        : absolute;
	left            : 297px;
	top             : 280px;
	width           : 321px;
	height          : 174px;
	}
h5#e7               { /* B u s i n e s s   S o l ... */
	text-align      : left;
	position        : absolute;
	left            : 721px;
	top             : 531px;
	width           : 276px;
	height          :  28px;
	}
h6#e6               { /* Because your business na... */
	font            : italic bold 13px Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 682px;
	top             : 571px;
	width           : 316px;
	height          :  41px;
	}
h6#e5               { /* Copyright 2009 Battle fo... */
	position        : absolute;
	left            : 291px;
	top             : 737px;
	width           : 700px;
	height          :  27px;
	}
div#e4              { /* A service of Battle for ... */
	position        : absolute;
	left            : 296px;
	top             : 491px;
	width           : 198px;
	height          :  35px;
	}
div#e3              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 511px;
	top             : 205px;
	width           : 296px;
	height          :  40px;
	}
span#e2             { /* images/business_names005... */
	background      : transparent url(images/business_names005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 694px;
	top             : 255px;
	width           : 283px;
	height          : 212px;
	}
img#e1              { /* images/business_names005... */
	position        : absolute;
	left            : 288px;
	top             : 481px;
	width           : 320px;
	height          : 240px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024px;
	height          : 772px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #3b4745;
	text-align      : center;
	}



/*--- EndOfFile ---*/
